# Uses of Class
ch.qos.logback.access.jetty.RequestLogImpl

Packages that use RequestLogImpl
Package
Description
ch.qos.logback.access.jetty
This is logback access' implementation for Jetty 8.

## Uses of RequestLogImpl in ch.qos.logback.access.jetty

Methods in ch.qos.logback.access.jetty that return RequestLogImpl
Modifier and Type
Method
Description
`static RequestLogImpl`
RequestLogRegistry.`get(String key)`
Methods in ch.qos.logback.access.jetty with parameters of type RequestLogImpl
Modifier and Type
Method
Description
`static void`
RequestLogRegistry.`register(RequestLogImpl requestLogImpl)`